locked
Azure Logic Apps´s SAP Connector - compatibility with SAP ECC 6.0 RRS feed

  • Question

  • Hello Everyone.

    My customer uses the ECC 6.0 version of SAP.  We are evaluating the use of Logic Apps for an integration of this SAP with Dynamics 365 and more legacy systems.  My client wants to know if the SAP Connector of Logic Apps is compatible with this ECC 6.0 version of SAP. 

    Can you help me? 

    Thanks in advance!

    Alex


    Wednesday, May 13, 2020 10:19 PM

All replies